import * as yup from 'yup'

export const vehicleModelSchema = yup.object().shape({
  marque: yup.string().required('La marque est requise'),
  modele: yup.string().required('Le modèle est requis'),
  dateEntretien: yup.date(),
  observation: yup.string(),
  isActive: yup.boolean(),
}) 